
U++ - Task #275

Document Jsonize

04/19/2012 09:38 AM - Miroslav Fidler

Status: Approved Start date: 04/19/2012

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/11/2012 01:04 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 10/13/2012 12:34 PM - Miroslav Fidler

- Status changed from New to Approved
